<!DOCTYPE html>
<html>

    <head>
        <meta name = "author" content = "Nil Carcasona"> 
        <meta name = "description" conent = "exercici 6 css">
        <link rel = "stylesheet" href = "style.css">
    </head>
    <body>
        <h1>Title</h1>
        <section class = "subtitles">
            <h2>subtitle 1</h2>
            <h2>subtitle 2</h2>
        </section>
        <section class = "menus">
            <h4>menu1</h4>
            <h4>menu2</h4>
            <h4>menu3</h4>
            <h4>menu4</h4>
        </section>
        <main>
            <section class = "primerafila">
                <div></div> <!--per a no posar una foto faig un div i li poso un color de fons-->
                <article><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Euismod lacinia at quis risus sed vulputate odio ut enim. Ultrices mi tempus imperdiet nulla malesuada pellentesque elit eget gravida. Turpis massa tincidunt dui ut ornare lectus sit. Nulla facilisi morbi tempus iaculis urna id volutpat lacus laoreet. Elementum facilisis leo vel fringilla est ullamcorper eget. Faucibus nisl tincidunt eget nullam non nisi est sit amet. Euismod elementum nisi quis eleifend quam adipiscing vitae proin sagittis. Facilisis magna etiam tempor orci. Id velit ut tortor pretium viverra suspendisse potenti. Aenean vel elit scelerisque mauris pellentesque pulvinar pellentesque habitant morbi. Tincidunt ornare massa eget egestas. Pulvinar mattis nunc sed blandit libero volutpat sed cras ornare. Curabitur vitae nunc sed velit. Mattis pellentesque id nibh tortor id. Arcu dui vivamus arcu felis bibendum ut. Nec nam aliquam sem et. Morbi tempus iaculis urna id volutpat lacus laoreet non curabitur.</p></article>
            </section>
            <section class = "segonafila">
                <div></div> <!--per a no posar una foto faig un div i li poso un color de fons-->
                <article><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Euismod lacinia at quis risus sed vulputate odio ut enim. Ultrices mi tempus imperdiet nulla malesuada pellentesque elit eget gravida. Turpis massa tincidunt dui ut ornare lectus sit. Nulla facilisi morbi tempus iaculis urna id volutpat lacus laoreet. Elementum facilisis leo vel fringilla est ullamcorper eget. Faucibus nisl tincidunt eget nullam non nisi est sit amet. Euismod elementum nisi quis eleifend quam adipiscing vitae proin sagittis. Facilisis magna etiam tempor orci. Id velit ut tortor pretium viverra suspendisse potenti. Aenean vel elit scelerisque mauris pellentesque pulvinar pellentesque habitant morbi. Tincidunt ornare massa eget egestas. Pulvinar mattis nunc sed blandit libero volutpat sed cras ornare. Curabitur vitae nunc sed velit. Mattis pellentesque id nibh tortor id. Arcu dui vivamus arcu felis bibendum ut. Nec nam aliquam sem et. Morbi tempus iaculis urna id volutpat lacus laoreet non curabitur.</p></article>
                <article><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Euismod lacinia at quis risus sed vulputate odio ut enim. Ultrices mi tempus imperdiet nulla malesuada pellentesque elit eget gravida. Turpis massa tincidunt dui ut ornare lectus sit. Nulla facilisi morbi tempus iaculis urna id volutpat lacus laoreet. Elementum facilisis leo vel fringilla est ullamcorper eget. Faucibus nisl tincidunt eget nullam non nisi est sit amet. Euismod elementum nisi quis eleifend quam adipiscing vitae proin sagittis. Facilisis magna etiam tempor orci. Id velit ut tortor pretium viverra suspendisse potenti. Aenean vel elit scelerisque mauris pellentesque pulvinar pellentesque habitant morbi. Tincidunt ornare massa eget egestas. Pulvinar mattis nunc sed blandit libero volutpat sed cras ornare. Curabitur vitae nunc sed velit. Mattis pellentesque id nibh tortor id. Arcu dui vivamus arcu felis bibendum ut. Nec nam aliquam sem et. Morbi tempus iaculis urna id volutpat lacus laoreet non curabitur.</p></article>
            </section>
        </main>
        <footer>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Euismod lacinia at quis risus sed vulputate odio ut enim. Ultrices mi tempus imperdiet nulla malesuada pellentesque elit eget gravida. Turpis massa tincidunt dui ut ornare lectus sit. Nulla facilisi morbi tempus iaculis urna id volutpat lacus laoreet. Elementum facilisis leo vel fringilla est ullamcorper eget. Faucibus nisl tincidunt eget nullam non nisi est sit amet. Euismod elementum nisi quis eleifend quam adipiscing vitae proin sagittis. Facilisis magna etiam tempor orci. Id velit ut tortor pretium viverra suspendisse potenti. Aenean vel elit scelerisque mauris pellentesque pulvinar pellentesque habitant morbi. Tincidunt ornare massa eget egestas. Pulvinar mattis nunc sed blandit libero volutpat sed cras ornare. Curabitur vitae nunc sed velit. Mattis pellentesque id nibh tortor id. Arcu dui vivamus arcu felis bibendum ut. Nec nam aliquam sem et. Morbi tempus iaculis urna id volutpat lacus laoreet non curabitur.</p>
        </footer>
    </body>

</html>